#main {width:980px; margin:0 auto;}

#header {height:276px; background:url(images/header-bg.jpg) no-repeat right; position:relative;}
#header, #content, #footer { font-size:0.75em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .box .col-1 {width:290px; margin-right:0px;}
#page1 #content .col-1 { width:238px; margin-right:65px;}
#page1 #content .col-2 { width:524px;}
#page1 #content .col-2 .col-1 { width:240px; margin-right:44px;}
#page1 #content .col-2 .col-2 { width:240px;}

/*======= index-1.html =======*/
#page2 #content .box .col-1 {width:580px; margin-right:0px;}
#page2 #content .box .col-2 {width:290px;}
#page2 #content .col-1 { width:238px; margin-right:65px;}
#page2 #content .col-2 { width:524px;}
#page2 #content .col-2 .col-1 { width:240px; margin-right:44px;}
#page2 #content .col-2 .col-2 { width:240px;}

/*======= index-2.html =======*/
#page3 #content .box .col-1 {width:290px; margin-right:0px;}
#page3 #content .box .col-2 {width:580px; margin-right:0px;}
#page3 #content .box .col-2 .col-1 {width:206px; margin-right:54px;}
#page3 #content .box .col-2 .col-2 {width:206px; margin-right:0px;}
#page3 #content .col-1 { width:240px; margin-right:44px;}
#page3 #content .col-2 { width:240px; margin-right:44px;}
#page3 #content .col-3 { width:240px;}

/*======= index-3.html =======*/
#page4 #content .box .col-1 {width:435px; margin-right:0px;}
#page4 #content .box .col-2 {width:435px;}
#page4 #content .col-1 { width:240px; margin-right:63px;}
#page4 #content .col-2 { width:524px;}
#page4 #content .col-2 .col-1 { width:240px; margin-right:44px;}
#page4 #content .col-2 .col-2 { width:240px;}

/*======= index-4.html =======*/
#page5 #content .box .col-1 {width:290px; margin-right:0px;}
#page5 #content .box .col-2 {width:580px;}
#page5 #content .box .col-2 .col-1 {width:187px; margin-right:0px;}
#page5 #content .box .col-2 .col-2 {width:274px;}
#page5 #content .col-1 { width:240px; margin-right:63px;}
#page5 #content .col-2 { width:524px;}
#page5 #content .col-2 .col-1 { width:240px; margin-right:44px;}
#page5 #content .col-2 .col-2 { width:240px;}

/*======= index-5.html =======*/
#page6 #content .box .col-1 {width:870px; margin-right:0px; float:none;}


/*=========================*/


#footer {height:71px;}